/* --------------------------------------------------------------------------
client:    [Moot/ The Round Table ]	
version:   [1.6]
date:      [08/02/10]
website:   [www.moot.org.uk]
-----------------------------------------------------------------------------*/

/* Remove default styles
-----------------------------------------------------------------------------*/

/* remove the inconsistent (among browsers) default ul,ol padding or margin  */
/* the default spacing on headings does not match nor align with 
   normal interline spacing at all, so let's get rid of it. */
/* zero out the spacing around pre, form, body, html, p, blockquote as well */
/* form elements are oddly inconsistent, and not quite CSS emulatable. */
/*  nonetheless strip their margin and padding as well */

/* Reset code - from Eric Meyer http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
I've removed the em, strong and :focus resets from Eric's code so these will use browser defaults */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
body {line-height: 1; color: black; background: white;}
input { margin: 0; padding: 0; }
/* no list-markers by default, since lists are used more often for semantics */
ul {list-style: none;} 
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/* link underlines tend to make hypertext less readable, because underlines obscure the shapes of the lower halves of words */
:link, :hover, :visited, :active { text-decoration: none; }
/* avoid browser default inconsistent heading font-sizes */
/* and pre/code too */
h1, h2, h3, h4, h5, h6, pre, code { font-size: 1em; }
/* whoever thought blue linked image borders were a good idea? */
a img, :link img, :visited img { border: none; }
/* de-italicize address */
address { font-style: normal; }
/* start of code to define everything on the website*/
@charset "utf-8";
/* CSS Document */

/* Styles for layout
---------------------------------------------------*/
/* cambria, Calisto MT, Footlight MT Light,   */
body { background: #999; font-size: 62.5%; line-height: 1.8em; color: #000;}
h1, h2, h3, h4, h5, h6 { font-weight: bold; font-family: Footlight MT Light, Cambria, Georgia, Futura, serif;  }
h1 {font-size: 2.4em; margin:  0 0 1.6em;}
h2 {font-size: 1.6em;margin: 0 0 0.8em;}
h3 {font-size: 2em;margin: 0 0 0.4em;}
h4 {font-size: 1em; margin: 0 0 0.5em;}
/*font-family defined in #container */
p {font-size: 1.2em; margin: 0 0 1.5em; font-family: tahoma, helvetica, arial, sans-serif;}
li {font-family: tahoma, helvetica, arial, sans-serif;}

/* 3. Anchors - includes CSS for navigation. */
a:link, a:visited {color: #2E4A6D; font-weight: bold; font-family: tahoma, helvetica, arial, sans-serif; }
a:hover, a:active {text-decoration:underline;}

/* 4. Lists */

/* 5. Structure */

.invisible { display:none; }

.clear { clear: both;}

html{ overflow-y: scroll;}

html, body, #container { height: 100%; margin: 0 auto; position: relative; }

body > #container{ height: auto;  min-height: 100%; }

/*width = auto+0+0+960+0+0+auto=960 central */
#container {width: 960px; text-align: left; background: #fff;
/*border: solid 1px #666666;
border-bottom: 0;*/}

#header{position: relative; 
background: #29322F url(/images/header-background.jpg) top left repeat-x;
height: 105px; margin: 0 8px; width: 944px; }

#logo {float: left; color: white; margin: 4px 0 0 10px; padding:0;  height:96px; width: 95px;}

#titleimage { float: left; color: white; margin: 17px 0 0 10px; padding:0;  height:43px; width: 405px; 
background: url(/images/title.jpg) top left no-repeat; 
}

#subtitleimage {position: absolute; top: 60px; left: 105px; color: white; margin: 3px 0 0 10px; padding:0;  height:20px; width: 405px; 
background: url(/images/subtitle.jpg) top left no-repeat;
}

#cse-search-box{
background: url(/images/box.gif) top left no-repeat;
float: right;
margin-right: 40px; 
padding: 0;
width: 283px;
height:52px; }

#cse {
font-size: 1.2em;
margin: 10px 0 0 5px;	
color: #fff;
}

#mootSearchButton {
background: #A6161E; url(/images/button.gif)  top left no-repeat;
color: #fff;
}

#navigation {position:relative; background: #A6161E; height: 2.8em; margin: 0 8px; width: 944px; z-index: 100;}


#menu ul ul { /* all lists */
	margin:0;
	padding: 0;
	font-size: 1em;
	z-index: 100;
	}
	


ul#menu { /* all lists */
	/*	margin:0;
		#margin-top: -2em;
		#margin-left: -10px;
		padding: 0;
		font-size: 1em;
	*/
	float:right; height: 2em; margin: 0; padding: 0;
	z-index: 100;
	}
	
	#menu li { /* all list items */
		position : relative;
		float:left;
		z-index: 100;
		}
	
	#menu li ul { /* second-level lists */
		position : absolute;
		left: -4999px;
		margin-left : 0;
		margin-top : 0;
		font-size: 1em;
		z-index: 100;
		
		/*		border: solid 2px #37A467; */

	}
	
	#menu li ul ul { /* third-and-above-level lists */
		left: -4999px;
	}
	
	
	
	#menu li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -4999px;

	}
	
	#menu li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
}

/*top menu buttons */

.menubutton, .menubutton:link {
/*width = 0+0+2+154+2+0+0=158
IEwidth = 0+[158]+0= 158 */
margin:  0 0 2px;
padding: 0 5px;
line-Height: 2.1em;
color:  #fff;
font-size: 1.4em;
}

/* for non-IE6 */
.menubutton:hover {
/*color:  #37A467; */
background-color: #232323;


} 

.menubutton:visited {
color:  #fff;
background-color: #A6161E;
} 


.menubutton a:link {
color:  #fff;
font-weight: bold;
display:block;
line-Height: 2em;
}

.menubutton a:visited  {
color:  #fff;
font-weight: bold;
display:block;
line-Height: 2em;

}

.menubutton a:hover {
color:  #fff;
background-color: #232323;
display:block;
line-Height: 2em;
text-decoration:none;
} 

.menubutton a:active {
color:  #fff;
background-color: #232323;
display:block;
line-Height: 2em;
text-decoration:none;
}

/* 2nd level buttons */

.submenubutton {
/*width = 0+2+2+210+2+2+0=218 */
margin-left: -5px;
width: 195px;
padding: 0;
line-Height: 2em;
background-color: #232323;; 
color:  #fff;
font-weight: bold;
}

.submenubuttonend {
/*width = 0+2+2+210+2+2+0=218 */
margin-left: -5px;
width: 87px;
padding: 0;
line-Height: 2em;
background-color: #232323;;
color:  #fff;
font-weight: bold;
}

.submenubutton a:link, .submenubutton a:visited {
/*width = 0+0+0+210+0+0+0=210 */
color:  #fff;
background-color: #232323; 
display:block;
line-Height: 2em;
font-weight: bold;
}

.submenubuttonend a:link, .submenubuttonend a:visited {
/*width = 0+0+0+210+0+0+0=210 */
color:  #fff;
background-color: #232323;
display:block;
line-Height: 2em;
font-weight: bold;
}

.submenubutton a:hover, .submenubuttonend a:hover, .submenubutton a:active,  .submenubuttonend a:active {
background-color: #A6161E;
display:block;
line-Height: 2em;
color:  #fff;
text-decoration:none;
}


/*end new */

#photos { position:relative; 
background: #61060B url(/images/photo-background.jpg) top left repeat-x;
height: 230px; margin: 0 8px; width: 944px; color: white;  }

p.interest {float:right; height: 23px; width: 361px; margin: 16px 220px 0 0; 
background: #61060B  url(/images/interest.jpg) top left no-repeat; 
color: white;}



#photos img { border: 4px solid #FDFDFD;}

img#photo1 {float: left; margin: 16px 0 0 145px; }
img#photo2 {float: left; position: relative; margin: 50px 0 0 -20px; }
img#photo3 {float: left; position: relative; margin: 30px 0 0 -20px; }
img#photo4 {float: left; position: relative; margin: 50px 0 0 -10px; }

#buttons { background: #D2D2D2; height: 70px; margin: 0 8px; width: 944px; }

#buttonmenu {float:left; height:60px; margin-left: -8px; margin-top: 2px; padding: 0px;}
#buttonmenu li {float:left; height:60px; width:225px; margin-left:8px;}
#buttonmenu li a:link, #buttonmenu li a:visited {display: block; width:173px; height: 60px; margin-top:5px; margin-left:8px; color: #000; font-style: italic; font-size: 1.3em; padding-top: 2px; padding-left: 55px;}
#button1 a {background: #D2D2D2 url(/images/button1.jpg) top left no-repeat;
}
#button2 a {background: #D2D2D2 url(/images/button2.jpg) top left no-repeat;
}
#button3 a {background: #D2D2D2 url(/images/button3.jpg) top left no-repeat;
}
#button4 a {background: #D2D2D2 url(/images/button4.jpg) top left no-repeat;
}
#content {background: #FDFDFD url(/images/content-background.jpg) top left repeat-x;
margin: 0 8px; overflow: hidden;
padding: 1em 8px 40px; /* Bottom padding needs to be the same as the negative margin of the footer */
width: 928px; }

#leftcontent {float: left; width: 270px; padding: 0; margin:0;}

h3.left { color: #800F13; font-weight: bold; font-size: 2.4em;  line-height: 1.1em;}
p.left { font-weight: bold; font-size: 1.3em; }
p.left2 { font-weight: none; font-size: 1.3em; }

.newsbox  {border: 2px solid #317F2B;  padding: 0 8px;
/*
border: 2px solid #A6161E;
background: #61060B url(/images/photo-background.jpg) top left repeat-x; 
color: white;
position:relative; 
height: 230px;  width: 944px;   */}

h3.newsbox {background: #317F2B; color: white; margin-bottom: 0;}

#maincontent { float:right; padding: 0; margin:0; width: 638px;}

h3.main {margin: 0 0 0.8px; padding: 0; clear:right;}

h3.maintext {margin: 4px 0 8px; padding: 0;}

p.main {margin:0; padding:0; }

p.maintext {margin:0 0 8px; padding:0; }

p.mainlink {clear: right; float:right; padding:0 0 8px; margin:0;}

p.otherlink {float:right; padding:0 0 8px; margin-top:-2em; }

a.italiclinks {font-style:italic;}

ul.maintext {margin:8px 0 16px; padding:0;}
ol.maintext {margin:8px 0 16px; padding:0 0 0 16px;}
li.numbertext {font-size: 1.2em; margin:0 0 16px;}

img.cover { margin:0 10px 0 0; float: left;}

.listtitle { font-size: 1.3em;}

#left {margin: 0; padding: 0; float: left;}
#right {margin:0 0 0 0.5em; padding:0; float:left;}

.photo5 {margin-left: 1px; padding: .5em; float: left; width: 260px;}

.photo, .photoSmall {margin-left: 10px; padding: 0; float: left;}

.photo p, .photoSmall p {margin:0 0 8px; padding:0; font-size: 1.1em;}
.photo img, .photoSmall img{ border: 2px solid #000;}

.photo {width: 260px;}
.photoSmall {width: 180px;}




ol li ul {margin:4px 0 16px;}	

li.maintext {font-size: 1.2em; 
	margin:4px 0; padding:0 0 0 16px; 
			background:  url(/images/bulletpoint.gif) top left no-repeat;
	}
	
ul.maintext li ul li {font-size: 1em; 
	margin:4px 0; padding:0 0 0 16px; 
			background:  url(/images/bulletpoint.gif) top left no-repeat;
	}	
a.mainlink {padding:0; margin:0;}

#footer{ background: #29322F; clear: both; color: #fff; height: 40px; width: 944px; 
margin: -40px auto 0; /* The negative margin needs to be the sum of the border, height and padding of the footer div. This needs to be the same as the bottom margin on the content div. */
overflow: hidden; position: relative; text-align: center; z-index: 10; }

#footer ul { margin: 0 auto;}
#footer ul li { padding: 0 4px; display: inline; border-right: #fff 1px solid;}
#footer ul li.footerend { padding: 0 4px; border-right: 0;}
#footer a:link, #footer a:visited {  font-weight: normal; color: #fff; }
#footer a:hover, #footer a:active {  font-weight: normal; color: #fff; }


/* 6. Navigation CSS - anchor information is above */

/* 7. Miscellaneous classes */

/* clear fix - this is for the sticky footer. see www.cssstickyfooter.com/ for more info */
.clearfix:after { content: ".";display: block; height: 0; clear: both; visibility: hidden;} 
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/*
#sticky-top, #leftcontent {
	position: fixed;
	z-index: 10;
	padding: 0px;
	margin: 0px;
}
#content {
	padding-top: 230px;
}*/